@charset "utf-8";
@import "../../_variables.sass";

.menu {
  background-color: $grey-darker;
  padding: 1.5rem 0 0 0;
  height: 100%;
  .menu-list {
    font-weight: $weight-semibold;
    a {
      svg {
        margin: 0 .5em -.35em 0;
        fill: $grey-light;
        
        // set explicit dimensions because of IE, 
        // because it is far more reasonable than this -
        // https://css-tricks.com/scale-svg/#article-header-id-6
        width: 24px;
        height: 24px;
      }
      &:hover,
      &.active {
        svg {
          fill: $white;
        }
      }
    }
  }
}
